<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
  	<Images>
  		<Image id="0" src="skin\login\verifycode1.png" />
			<Image id="1" src="skin\default\button.png" />
			<Image id="2" src="skin\login\error3.png" />
  	</Images>
	  <SkinElements type="common"/>
		<Fonts />
		<Tips />
	</BFCSkin>
	<BFCWindow size="732,449" minsize="732,449" caption-height="449" border-shadow="skin\hfshadow.xml">
		<Panel id="1000" class="CBFCPanel" align="1,1,1,1" bound="0,0,732,449" affected-style="normal">
			<Backgrounds>
				<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,732,449"/>
			</Backgrounds>
			<Panel id="#EFFF" class="CBFCPanel" align="0,1,1,0" bound="690,0,732,27">
				<Button id="#F060" class="CBFCButton" skinid="#F060" align="0,1,1,0" bound="0,0,42,27">
					<Tip show="true">
						<Title type="text" string="关闭"/>
					</Tip>
				</Button>
			</Panel>
			<Label id="1010" class="CBFCLabel" align="1,1,1,0" bound="295,32,690,57" affected-style="normal">
				<Font facename="微软雅黑" origin="0,0" size="20px" bold="false" />
				<TextArea align="1,1,1,1" bound="0,0,395,25" color="RGB(255,255,255)">
					<Text type="text" string="边锋密保认证" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Label>
			<Label id="1011" class="CBFCLabel" align="1,1,1,0" bound="295,58,690,78" affected-style="normal">
				<Font facename="微软雅黑" origin="0,0" size="14px" bold="false" />
				<TextArea align="1,1,1,1" bound="0,0,395,20" color="RGB(204,204,204)">
					<Text type="text" string="请依次输入动态密码的相应位置上对应的数字" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Label>
			<Label id="1012" class="CBFCLabel" align="1,1,0,0" bound="279,146,358,187" affected-style="normal" lable-style="fixedsize">
				<Font facename="微软雅黑" origin="0,0" size="16px" bold="false" />
				<TextArea align="1,1,1,1" bound="3,3,76,37" color="#4f2c1a">
					<Text type="text" string="第{n}位" align="center" wrap="none" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
				</TextArea>
			</Label>
			<Label id="1013" class="CBFCLabel" align="1,1,0,0" bound="387,146,466,187" affected-style="normal" lable-style="fixedsize">
				<Font facename="微软雅黑" origin="0,0" size="16px" bold="false" />
				<TextArea align="1,1,1,1" bound="3,3,76,37" color="#4f2c1a">
					<Text type="text" string="第{n}位" align="center" wrap="none" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
				</TextArea>
			</Label>
			<Label id="1014" class="CBFCLabel" align="1,1,0,0" bound="495,146,574,187" affected-style="normal" lable-style="fixedsize">
				<Font facename="微软雅黑" origin="0,0" size="16px" bold="false" />
				<TextArea align="1,1,1,1" bound="3,3,76,37" color="#4f2c1a">
					<Text type="text" string="第{n}位" align="center" wrap="none" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
				</TextArea>
			</Label>
			<Label id="1015" class="CBFCLabel" align="1,1,0,0" bound="604,146,683,187" affected-style="normal" lable-style="fixedsize">
				<Font facename="微软雅黑" origin="0,0" size="16px" bold="false" />
				<TextArea align="1,1,1,1" bound="3,3,76,37" color="#4f2c1a">
					<Text type="text" string="第{n}位" align="center" wrap="none" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
				</TextArea>
			</Label>			
			<Edit id="1016" class="CBFCEdit" align="1,1,0,0" bound="279,212,358,253" affected-style="normal" bordermargin="1,1,1,1" txtalign="center" number="true">
				<Font facename="Tahoma" origin="0,0" size="24px" bold="false" />
			</Edit>
			<Edit id="1017" class="CBFCEdit" align="1,1,0,0" bound="387,212,466,253" affected-style="normal" bordermargin="1,1,1,1" txtalign="center" number="true">
				<Font facename="Tahoma" origin="0,0" size="24px" bold="false" />
			</Edit>
			<Edit id="1018" class="CBFCEdit" align="1,1,0,0" bound="495,212,574,253" affected-style="normal" bordermargin="1,1,1,1" txtalign="center" number="true">
				<Font facename="Tahoma" origin="0,0" size="24px" bold="false" />
			</Edit>
			<Edit id="1019" class="CBFCEdit" align="1,1,0,0" bound="604,212,683,253" affected-style="normal" bordermargin="1,1,1,1" txtalign="center" number="true">
				<Font facename="Tahoma" origin="0,0" size="24px" bold="false" />
			</Edit>			
			<Label id="1020" class="CBFCLabel" align="1,1,1,0" bound="278,265,679,296" affected-style="normal" visible="false" lable-style="fixedsize">
				<Backgrounds>
		       <Background affected-style="normal" origin="1,2" style="rect" bound="0,0,310,31"/>
		     </Backgrounds>
		     <Font facename="宋体" origin="0,0" size="9" bold="false" italic="false" underline="false" />
				<TextArea align="1,1,1,1" bound="27,6,400,30" color="RGB(0,0,0)">
					<Text type="text" string="" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Label>				
			<Button id="1021" class="CBFCButton" align="1,1,0,0" bound="441,325,531,358" affected-style="four-state" hovercursor="true">
				<Backgrounds>
		      <Background affected-style="normal" origin="1,1" style="rect" bound="0,0,90,33"/>
		      <Background affected-style="hover" origin="1,1" style="rect" bound="0,33,90,66"/>
		      <Background affected-style="press" origin="1,1" style="rect" bound="0,66,90,99"/>
		      <Background affected-style="disable" origin="1,1" style="rect" bound="0,99,90,132"/>
		    </Backgrounds>
				<TextArea align="1,1,1,1" bound="0,0,90,33" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)">
					<Text type="text" string="确定" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Button>				
			<Label id="1022" class="CBFCLabel" align="1,0,1,1" bound="251,405,690,425" affected-style="normal">
				<Font facename="微软雅黑" origin="0,0" size="12px" bold="false" />
				<TextArea align="1,1,1,1" bound="0,0,439,20">
					<Text type="text" string="有效时间：180秒" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
				</TextArea>
			</Label>
		</Panel>
	</BFCWindow>
</BFCFrame>
